<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Fizz Buzz</title>
</head>
<body>
  <h1>Fizz Buzz</h1>
  <p>open console and test the app by typing "fizzBuzz(<number>)"</p>
  <script src="app.js"></script>
</body>
</html>